nordlichtsepg und epgsearch mit vdr-1.6.0

  • Hi


    heute wollte ich mal die neue Version ausprobieren, habe sie mit dem ExtensionsPatch 55 gepatcht, aber zwei Plugins machen mir schon beim Kompilieren Probleme:


    epgsearch 0.23:


    Ich glaube das liegt nichtmal am vdr 1.6 oder? Hat jemand eine Idee?


    nordlichtsepg 0.8a:


    Hat noch jemand diese Probleme? Hat jemand eine Idee? Es läuft unter openSUSE 10.3


    Mfg

    VDR: AMD A4-3400, 4096 MB RAM, Technisat SkyStar HD2, Technisat Skystar USB HD
    openSUSE 13.1, VDR 2.0.4, vdr-xineliboutput

  • Hi,
    wenn Du nicht bis zum Wochenende warten willst.


    Hiermit läuft es auch unter 1.6.0.


    http://www.vdrportal.de/board/…?postid=624285#post624285


    Ohne Anpassung auf gettext allerdings nur in Englisch. Mit dem Perl Script von Klaus aus den VDR-Sourcen ist aber auch das recht schnell zu erledigen.


    Grüße,
    Olaf

    VDR1: YaVDR 0.6; OrigenAE S14V; ASUS M2N-PV VM; Mystique SaTiX-S2 V2 CI Dual; Athlon X2 5600+; Asus EN210 1GB DDR3; OCZ Vertex 32GB; WD Caviar Green 1,5 TB GB; 1GB Ram
    VDR Streaming Server: Debian 16.04; Ahanix D5 modded; Asrock j3455m, 4GB RAM; VDR-2.3.8; TVHeadend-4.2.3;

    Client 1-3: RPI2 mit MLD-5.4 unstable

    The post was edited 5 times, last by Olsche ().

  • hi


    nordlicht, welches Wochenende meinst du denn? ;) Ich habe mir den Patch aus Olsches Link mal angeschaut, sehe ich das richtig dass es dann keine Symbole mehr im Plugin gibt? Das sollte doch mit passendem Font auch mit 1.6 noch möglich sein oder? Würde es ungern "hässlich machen"... ;)


    Mfg

    VDR: AMD A4-3400, 4096 MB RAM, Technisat SkyStar HD2, Technisat Skystar USB HD
    openSUSE 13.1, VDR 2.0.4, vdr-xineliboutput

  • Sorry, habe versucht, meinen Produktiv-VDR mit VDR 1.6.0 zum laufen zu bekommen, aber bis jetzt Probleme mit Xineliboutput und SXFE. Werde mir das nochmal anschauen müssen. Mein Entwicklungs-VDR läuft ohne Signal, somit habe ich auch keine EPG und damit wiederrum habe ich dann natürlich keine Anzeige im Plugin.


    Ich sehe für mich eigentlich keinen Grund, auf VDR 1.6.0 umzusteigen, mein System mit VDR 1.4.7 läuft einwandfrei. Bei den Umstellungsversuchen habe ich mir dann auch noch einen Teil meiner bestehenden Konfiguration zerschossen, was auch nicht motivierender wirkt :D Aber um die Nutzer meiner Plugins Versionen für den aktuellen VDR zu liefern, werde ich das ganze nicht beiseite schieben ;) Nur bitte nicht drängeln...

  • Quote

    somit habe ich auch keine EPG und damit wiederrum habe ich dann natürlich keine Anzeige im Plugin


    Na komm, einmal kurz tvmovie2vdr angeschmissen und schon hast du EPG:wow


    lg prudentis

  • hi
    ich schieb das mal nach oben.
    kann es sein das die version von der entwicklerhomepage (0.8.a) immernoch nicht für 1.6 offiziell angepasst wurde?
    ich krieg nämlich damit auch den o.g. fehler...


    Gruß
    Thorsten